{
  "title": "Half Weapon XP Requirements",
  "text": "Half Weapon XP Requirements",
  "desc": "Halves the weapon XP required to go up a weapon level / doubles weapon leveling speed. Also halves the unpromoted weapon XP cap so you still don't earn a point past L2 until promoted. See -Weapon L3 Unpromoted- to remove the cap.",
  "notes": "",
  "category": "Mods",
  "enabled": false
}